.u-section-1 .u-sheet-1 {
  min-height: 453px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 15px 51px 0;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 15px 51px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 676px;
}

.u-section-2 .u-text-1 {
  width: 570px;
  font-size: 2.25rem;
  margin: 35px auto 0;
}

.u-section-2 .u-blog-1 {
  margin: 17px auto 0 -9px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 14.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  --gap: 22px;
  min-height: 433px;
}

.u-section-2 .u-repeater-item-1 {
  background-size: auto;
  background-image: none;
  box-shadow: 5px 5px 4px 0 rgba(0,0,0,0.15);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-image-1 {
  height: 231px;
  width: 325px;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-2 .u-metadata-1 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-2 .u-repeater-item-2 {
  background-size: auto;
  box-shadow: 5px 5px 4px 0 rgba(0,0,0,0.15);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-image-2 {
  height: 231px;
  width: 325px;
  margin: 0;
}

.u-section-2 .u-text-3 {
  margin: 17px 0 0;
}

.u-section-2 .u-metadata-2 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-2 .u-repeater-item-3 {
  background-size: auto;
  box-shadow: 5px 5px 4px 0 rgba(0,0,0,0.15);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-2 .u-image-3 {
  height: 231px;
  width: 325px;
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 17px 0 0;
}

.u-section-2 .u-metadata-3 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  height: 49px;
  margin: 42px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-blog-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 14.666666666666666px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.666666666666666px));
    min-height: 354px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 11px);
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 813px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    height: 227px;
    width: 320px;
  }

  .u-section-2 .u-image-2 {
    height: 227px;
    width: 320px;
  }

  .u-section-2 .u-image-3 {
    height: 227px;
    width: 320px;
  }
}